Debian Bug report logs - #562167
RFP: symfony1.4 -- Open-Source PHP Web Framework

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Federico Gimenez Nieto <fgimenez@coit.es>

Date: Wed, 23 Dec 2009 11:18:01 UTC

Severity: wishlist

Merged with 513646, 533343

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#562167; Package wnpp. (Wed, 23 Dec 2009 11:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Federico Gimenez Nieto <fgimenez@coit.es>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. (Wed, 23 Dec 2009 11:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Federico Gimenez Nieto <fgimenez@coit.es>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php5-symfony1.4 -- Open-Source PHP Web Framework
Date: Wed, 23 Dec 2009 12:15:09 +0100
Package: wnpp
Severity: wishlist
Owner: Federico Gimenez Nieto <fgimenez@coit.es>


* Package name    : php5-symfony1.4
  Version         : 1.4.1
  Upstream Author : Fabien Potencier <fabien.potencier@symfony-project.com>
* URL             : http://www.symfony-project.com/
* License         : MIT
  Programming Lang: PHP
  Description     : Open-Source PHP Web Framework

Symfony is a full-stack framework, a library of cohesive classes written in
PHP5.

It provides an architecture, components and tools for developers to build
complex web applications faster. Choosing symfony allows you to release your
applications earlier, host and scale them without problem, and maintain them
over time with no surprise.

Symfony is based on experience. It does not reinvent the wheel: it uses most of
the best practices of web development and integrates some great third-party
libraries.




Changed Bug title to 'ITP: symfony1.4 -- PHP Web Framework' from 'ITP: php5-symfony1.4 -- Open-Source PHP Web Framework' Request was from Federico Gimenez Nieto <fgimenez@coit.es> to control@bugs.debian.org. (Wed, 03 Mar 2010 07:18:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Federico Gimenez Nieto <fgimenez@coit.es>:
Bug#562167; Package wnpp. (Mon, 14 Feb 2011 18:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Federico Gimenez Nieto <fgimenez@coit.es>. (Mon, 14 Feb 2011 18:24:06 GMT) Full text and rfc822 format available.

Message #12 received at 562167@bugs.debian.org (full text, mbox):

From: Olivier Berger <olivier.berger@it-sudparis.eu>
To: 513646@bugs.debian.org, 533343@bugs.debian.org
Cc: 562167@bugs.debian.org
Subject: I think only one ITP should be around at once
Date: Mon, 14 Feb 2011 19:20:37 +0100
Hi.

May I suggest to close #513646 and #533343 ?

Also, is there any real need for #562167, or would #568737 suffice ?

I think forcemerge may be helpful here.

Just guessing, as I'm just passing by wnpp's buglist.

Hope this helps.

Best regards,
-- 
Olivier BERGER <olivier.berger@it-sudparis.eu>
http://www-public.it-sudparis.eu/~berger_o/ - OpenPGP-Id: 2048R/5819D7E8
Ingénieur Recherche - Dept INF
Institut TELECOM, SudParis (http://www.it-sudparis.eu/), Evry (France)





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Federico Gimenez Nieto <fgimenez@coit.es>:
Bug#562167; Package wnpp. (Mon, 27 May 2013 14:10:39 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Federico Gimenez Nieto <fgimenez@coit.es>. (Mon, 27 May 2013 14:10:39 GMT) Full text and rfc822 format available.

Message #17 received at 562167@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 562167@bugs.debian.org
Cc: control@bugs.debian.org
Subject: symfony1.4: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:25 +0200
retitle 562167 RFP: symfony1.4 -- PHP Web Framework
noowner 562167
tag 562167 - pending
thanks

Hi,

This is an automatic email to change the status of symfony1.4 back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting symfony1.4, please send a mail to
<control@bugs.debian.org> with:

 retitle 562167 ITP: symfony1.4 -- PHP Web Framework
 owner 562167 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <562167@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: symfony1.4 -- PHP Web Framework' from 'ITP: symfony1.4 -- PHP Web Framework' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:36:47 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Federico Gimenez Nieto <fgimenez@coit.es>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:36:48 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#562167; Package wnpp. (Wed, 26 Jun 2013 19:54:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 26 Jun 2013 19:54:09 GMT) Full text and rfc822 format available.

Message #26 received at 562167@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: pkg-php-pear@lists.alioth.debian.org, 562167@bugs.debian.org
Subject: Is symfony still needed?
Date: Wed, 26 Jun 2013 15:52:19 -0400
[Message part 1 (text/plain, inline)]
Control: forcemerge -1 513646 533343

On Mon, Feb 14, 2011 at 07:20:37PM +0100, Olivier Berger wrote:

> May I suggest to close #513646 and #533343 ?

Taking action

> Also, is there any real need for #562167, or would #568737 suffice ?

symfony has been removed in the mean time, and it looks like components
are being packaged one at a time, so maybe closing this ITP would be the
accurate next step.

Regards

David
[signature.asc (application/pgp-signature, inline)]

Merged 513646 533343 562167 Request was from David Prévot <taffit@debian.org> to 562167-submit@bugs.debian.org. (Wed, 26 Jun 2013 19:54:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: symfony1.4 -- Open-Source PHP Web Framework' from 'RFP: symfony1.4 -- PHP Web Framework' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Thu, 27 Jun 2013 06:12:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:02:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.